﻿@model BeerOverflow.Services.DTOEntities.UserDTO


@{
    ViewData["Title"] = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h1 style="color:#b58900">My profile</h1>
<div class="col-md-5 order-md-1">
    <img class="rounded-circle" src="https://freedesignfile.com/upload/2016/11/Cute-boy-icon-vector.jpg" alt="Generic placeholder image" width="300" height="300">
</div>
<div class="row featurette">
    <div class="col-md-7 order-md-2">
        <p class="lead"><h3>Username: </h3> <h5>@User.Identity.Name</h5></p>
        <p class="lead">
            <h4>Am I admin: </h4>
            @if (Model.IsAdmin)
            {
                <h6>Yes</h6>
            }
            else
            {
                <h6>No</h6>
            }
        </p>
    </div>
</div>

<center>
    <h3 style="color:#b58900"> My wish list</h3>
</center>


@foreach (var item in Model.WishList)
{

<h3>@Html.DisplayFor(modelItem => item.BeerName)</h3> 

}








